import BaseTooltipDelayDemo from './src/main';

BaseTooltipDelayDemo.install = function(Vue) {
  Vue.component(BaseTooltipDelayDemo.name, BaseTooltipDelayDemo);
};

export default BaseTooltipDelayDemo;

